can't update from ubuntu 6.06 TLS to 8.04 TLS (xchat?)

Bug #303827 reported by GuiT on 2008-12-01
4
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: update-manager

Distribution: Ubuntu 6.06 (dapper).
Ubuntu 6.06.2 LTS Release: 6.06
Package: update-manager
Version: 0.42.2ubuntu22.2

Synopsis: can't update from ubuntu 6.06 TLS to 8.04 TLS

Description:
Description of Problem:
update-manger start normally every thing seems right until it says that it can't update and crashes with an error.

Steps to reproduce the problem:
1. run update-manger -c -d
2. click on the upgrade to 8.04 TLS button

Actual Results:
Crash with error

Expected Results:
upgrade to 8.04 TLS

How often does this happen?

GuiT (guitoun) wrote :
Jean-Baptiste Lallement (jibel) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. Could you please attach the files in /var/log/dist-upgrade to this bug report?

This will greatly aid us in tracking down your problem.

Changed in update-manager:
status: New → Incomplete
GuiT (guitoun) wrote :

Hi Jean-Bat,
Here are the full logs.
Thank you.

Jean-Baptiste Lallement (jibel) wrote :

Can you please provide the output of the following command:

sudo apt-get dist-upgrade -o "Debug::pkgProblemResolver=1"

Thanks

GuiT (guitoun) wrote :

Here it is :
> sudo apt-get dist-upgrade -o "Debug::pkgProblemResolver=1"
Password:
Reading package lists... Done
Building dependency tree... Done
Calculating upgrade... Starting
Starting 2
Done
Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

Jean-Baptiste Lallement (jibel) wrote :

Another try. Could you please provide the output of:
dpkg --get-selections|grep hold

Thanks.

GuiT (guitoun) wrote :

Unfortunately,
The command returns nothing :
> sudo dpkg --get-selections|grep hold
>

Philip Muškovac (yofel) on 2009-11-09
Changed in update-manager (Ubuntu):
status: Incomplete → New
Michael Vogt (mvo) wrote :

It looks like its releated to xchat, I wonder if removing xchat before the ugprade would yelp (also I guess this answer comes way too late :(

Changed in update-manager (Ubuntu):
status: New → Incomplete
summary: - can't update from ubuntu 6.06 TLS to 8.04 TLS
+ can't update from ubuntu 6.06 TLS to 8.04 TLS (xchat?)
Jean-Baptiste Lallement (jibel) wrote :

 We are closing this bug report because it lacks the information we need to investigate the problem, as described in the previous comments. Please reopen it if you can give us the missing information, and don't hesitate to submit bug reports in the future. To reopen the bug report you can click on the current status, under the Status column, and change the Status back to "New". Thanks again!

Changed in update-manager (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers